## zope.contentprovider 3.7.2

=== debian/changelog ===
zope.contentprovider (3.7.2-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:19:40 +0000

zope.contentprovider (3.7.2-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 26 Jun 2011 22:43:54 -0500

zope.contentprovider (3.7.2-0ubuntu2) natty; urgency=low

  * Upload to Natty (LP: #542728).

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 29 Nov 2010 19:47:48 +0200

zope.contentprovider (3.7.2-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 05 Aug 2010 03:01:17 +0300

zope.contentprovider (3.6.1-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Set section to zope
  * Add python-zope.app.pagetemplate to Recommends because it is an optional
    dependency

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 30 Mar 2010 16:37:19 +0300

zope.contentprovider (3.5.0-0ubuntu2) karmic; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Move test dependencies to Suggests

 -- Gediminas Paulauskas <menesis@pov.lt>  Sat, 20 Mar 2010 16:35:25 +0200

zope.contentprovider (3.5.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Add description
  * Add copyright
  * Switch to using van.pydeb

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 23 Dec 2009 18:15:48 +0200

python-zope.contentprovider (3.4.0-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
