=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.contentprovider/zope.contentprovider-(\d.*)\.(?:tar\.gz|zip)
